Linux Kernel 3.6 is here

I had to upgrade a Pangolin Precise to Linux 3.6 to issue a bug on Linux Vs my Logitech mouse. So far I can say: Nvidia_current 295.40 fails to build module in 3.6.0 amd64 (I suspect it would also on i386) Solution: install nvidia-current 304.51 from ubuntu xedgers. Works out of the Box. Vmplayer VMware […]